<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b7010fdf4a5caf3a7611904e788f0b57">
  <dict>
    <!--2020-03-28 10:28:36.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:28:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
